<style>
body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 10px auto 10px auto;
    padding: 0px 10px 0px 10px;
  max-width: 500px;
}
        form {
            margin-top: 20px;
        }
        label {
            display: block;
            margin-bottom: 5px;
        }
        input[type="text"], input[type="date"], select {
            width: 100%;
            padding: 8px;
            margin-bottom: 10px;
            border: 1px solid #ddd;
            border-radius: 4px;
        }
        button {
            background-color: #5cb85c;
            color: white;
            border: none;
            padding: 10px 15px;
            cursor: pointer;
            border-radius: 4px;
        }
        button:hover {
            background-color: #4cae4c;
        }
h1 {
    color: #333;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: black;
}

nav a:hover {
    text-decoration: underline;
}
a {
  text-decoration: none;
}
::placeholder{
  color: #F5F5DC;
}
#main-header-top{
  border-bottom: 1px solid black;
  width: 90%;
  margin: 10px auto 10px auto;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}
#main-header-bottom{
  width: 90%;
  margin: 10px auto 10px auto;
  text-align: justify;
}
.main-logo{
  width: 100px;
  height: 100px;
}
.input-omg{
  max-width: 10px;
  max-height: 10px;
  margin: 0px;
  padding: 0px;
  font-size: 10px;
}
.input-res{
  max-width: 10px;
  max-height: 10px;
  font-weight: bold;
}
.th-redigera{
  min-width: 250px;
}
.td-submit{
  border-bottom: 2px solid grey;
}
</style>